@import url("https://fonts.googleapis.com/css2?family=Open+Sans&family=Oswald:wght@200;300;400;500;700&family=Poppins:wght@400;500;600;700&display=swap");

* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  font-family: "Oswald";
}

/* =============================INICIO====================================*/

body {
  width: 100%;
  margin: 0;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 5)),
    url("../img/h2.jpg");
  background-size: cover;
  background-position: center;
}

/* =============================APP====================================*/
.button2 {
  padding: 0 30px;

  font-size: 1.2em;
  color: white;
  background-color: #131313; /* Color del botón */
  border: none;
  border-radius: 5px;
  cursor: pointer;
  text-decoration: none; /* Sin subrayado en el enlace */
}
.container-p {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 100vh;
  margin: 0 auto;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;

  line-height: 50px;
  text-align: center;
  padding: 20px;
  background: #ffffff;
  border-radius: 28px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.8);
}
h1 {
  font-size: 1.5em;
  color: #333333;
}
.thermometer-icon {
  margin-bottom: 20px;
}
